Bug 244415 - devel/py-tblib: Update to 1.6.0
Summary: devel/py-tblib: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-25 21:04 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-03-01 14:50 UTC (History)
0 users

See Also:
dbaio: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Danilo G. Baio freebsd_committer 2020-02-29 12:01:49 UTC
I'm keeping this port because of security/w3af, but it's time to deprecate it. Upstream still don't have plans for Python 3 and its requirements are stuck on a specific version (usually old versions).
So, go ahead, it's ok for me.
Comment 2 commit-hook freebsd_committer 2020-03-01 06:52:02 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Mar  1 06:51:01 UTC 2020
New revision: 527535
URL: https://svnweb.freebsd.org/changeset/ports/527535

Log:
  Update to 1.6.0

  Changes:	https://github.com/ionelmc/python-tblib/blob/master/CHANGELOG.rst
  PR:		244415
  Submitted by:	sunpoet (myself)
  Approved by:	dbaio (maintainer)

Changes:
  head/devel/py-tblib/Makefile
  head/devel/py-tblib/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-03-01 06:52:25 UTC
Committed. Thanks!